﻿

#myLoading, #rssInputLoading {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 2px solid lightgray;
    background-color: white;
    z-index: 3000;
    min-width: 200px;
    height: auto;
    /*text-align:center;*/
    padding: 5px;
}

    #myLoading .msg, #rssInputLoading .msg {
        margin-bottom: 10px;
        margin-left: 10px;
        font-size:13px;
    }

.required {
    color: red;
    font-size: 12px;
}

.toast-center-center {
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -150px;
}

.select2-container--default .select2-results__option .select2-results__option {
    padding-left: 30px;
}

.toast-close-button {
    position: absolute;
    right: 10px;
    top: 6px;
}

.page-title-bar {
    margin-bottom: 0;
}

.page-title {
    font-size: 15px;
}

.dkt {
    background-color: red;
}

.ul-custom-c {
    list-style: none;
    margin: 0px 0px 0px -40px;
}

    .ul-custom-c li {
        float: left;
        width: 90px;
        color: #888c9b !important;
        font-size: 10px;
    }

.figure-description {
    top: -30px;
}



.stacked-menu:not(.stacked-menu-has-compact) > .menu > .menu-item > .menu .menu .menu-link {
    padding-left: 4.88rem;
}

.stacked-menu:not(.stacked-menu-has-compact) > .menu > .menu-item > .menu .menu-link {
    padding-left: 4rem;
}

.cell-remrk {
    background-image: url(../Image/cell-remark.png);
    background-repeat: no-repeat;
    background-position: 100% 0%;
    background-size: 7px 7px;
}

.flatpickr-months > .flatpickr-prev-month, .flatpickr-months > .flatpickr-next-month {
    display: none;
}
.modal-dialog .indent {
    text-indent: 28px;
}
